EXP1803 - Developing #174

Iob6aeneHue Csl B QTelescope
04/04/2018 10:17 AM - Vitaliy Schetinin

Status: 3akpbiTa
Priority: Hwnakuni
Assignee: Mikhail Kozlov
Category: Software

Target version:

Start date: 04/04/2018
Due date:

% Done: 100%
Estimated time: 0.00 hour

Description

Lob6aBuTtb, noxanyicta B Q-telescope kpuctannsl Csl.

KpI/ICTaJ'I)'IbI CTOAT No3aan OBYCTOPOHHEro KpeMHn4a MaccCuBom 4X4 pa3Mep Kpnuctannos NyCcTb 6y,ueT (TO‘-IHbIX yepTexen ewe He

Bmaen)

16x16 MM, Mo ocu Teneckona gnvHa 20 MM. KaxXablid Kpuctann

NMOKPbIT MEPTBbLIM CIOEM M3 TOrO X€e MaTtepuana TO/NWUHON 20 MUKPOH CO BCEX CTOPOH. 3a30pbl MeX Ay Kpuctannamum 0.1MMm

PaspeweHve noka 4to cymTaem 1ol Xe oopMynoi, 4yto ucnonb3osanace onga FAOACT.

TpuTwnin yxxe npyu 10MaB Ha HyknoH 6yneTt npoxoantsb B Csl

Y4yeT noTepb ToXe Hago 0606WuThb.

History

#1 - 04/12/2018 07:35 PM - Vitaliy Schetinin

- Status changed from OrtkpsbiTa to 3akpeiTa

- Assignee changed from Vitaliy Schetinin to Mikhail Kozlov

- % Done changed from 0 to 100

#2 - 02/27/2019 08:51 AM - Vitaliy Schetinin

3apayva 3akpbiTa. BekTka He BMepaxeHa. Muw?

#3 - 02/27/2019 04:01 PM - Mikhail Kozlov

TyT HY>XHO TO/NIbKO nocnenHun KOMMUT nepeTsaHyTb, 4TO KacaeTCsa napameTpusaunm ownbku B Csl. Bcs BeTka He HY>XHa, T.K. reoMeTpusa yxe

BK/lOYEHA B NOCTpoeHmne yepe3 ERSetup.
